@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/21_18.gif);
	background-repeat: repeat;
	color: #4D4D4D;
	letter-spacing: 2px;
	vertical-align: top;
}
.t2r2 {
	background-image: url(../images/21_15.gif);
	vertical-align: top;
	height: 64px;
}
.t1c11 {
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../images/21_20.gif);
	background-repeat: repeat-x;
	height: 47px;
}
.t1 .t1c11 a {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #034EA1;
}
.t3c2 {
	vertical-align: top;
	width: 220px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
}
.t3c1 {
	vertical-align: top;
	width: 650px;
	padding-right: 40px;
	background-color: #FFF;
	padding-left: 30px;
	padding-top: 15px;
}
a {
	color: #034EA1;
}
.t1 .t1c2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.t1 .t2r2 a {
	color: #FFFFFF;
	text-decoration: none;
}



.t1c2 {
	width: 955px;
	height: 154px;
}
.t1 .t2r2 p {
	text-align: center;
}
.t1 {
	background-image: url(../images/21_02.gif);
	background-repeat: repeat-x;
	background-color: #F2F2F2;
}

.t1white {background-color: #FFF;}

.whitetext {color:#FFFFFF}
